-- 基础信息
base_info = {
	group_id = 133309561
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 561001, gadget_id = 70500000, pos = { x = -2038.120, y = 14.544, z = 5712.787 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, point_type = 1003, area_id = 27 },
	{ config_id = 561002, gadget_id = 70500000, pos = { x = -2039.161, y = 16.206, z = 5709.511 }, rot = { x = 340.011, y = 180.764, z = 321.425 }, level = 32, point_type = 1003, area_id = 27 },
	{ config_id = 561003, gadget_id = 70500000, pos = { x = -2049.660, y = 9.691, z = 5658.537 }, rot = { x = 20.369, y = 55.576, z = 25.426 }, level = 32, point_type = 1003, area_id = 27 },
	{ config_id = 561004, gadget_id = 70500000, pos = { x = -2047.271, y = 10.325, z = 5657.324 }, rot = { x = 35.886, y = 357.415, z = 352.028 }, level = 32, point_type = 1003, area_id = 27 },
	{ config_id = 561007, gadget_id = 70500000, pos = { x = -2006.200, y = -1.166, z = 5575.066 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, point_type = 1003, area_id = 27 },
	{ config_id = 561008, gadget_id = 70500000, pos = { x = -2005.754, y = -2.118, z = 5570.956 }, rot = { x = 9.588, y = 156.508, z = 326.560 }, level = 32, point_type = 1003, area_id = 27 },
	{ config_id = 561009, gadget_id = 70500000, pos = { x = -2022.463, y = -22.952, z = 5537.299 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, point_type = 1003, area_id = 27 },
	{ config_id = 561010, gadget_id = 70500000, pos = { x = -2025.624, y = -23.559, z = 5536.583 }, rot = { x = 12.697, y = 117.949, z = 57.007 }, level = 32, point_type = 1003, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 561001, 561002, 561003, 561004, 561007, 561008, 561009, 561010 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
